@charset "UTF-8";
/* CSS Document */

html { font-size: 62.5%; /* 10px */}

body{
	background: #fff;
	font-family: "游ゴシック","ヒラギノ角ゴ ProN", "メイリオ", "MS Pゴシック", sans-serif;
	color: #333;
	position: relative;
	font-size: 1.6rem;
	line-height: 1.8;
	-webkit-text-size-adjust: 100%;
	onselectstart="return false;" onmousedown="return false;"
}
.wrapper{
	width: 100%;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	padding:2rem 0;
	background-color: #fff;
}

/* typography */

h1 {
margin: 1rem 0;
padding: 0 3rem;
font-size: 2.2rem;
font-weight: bolder;
}

h2 {
margin: 1rem 0;
padding: 0 3rem;
font-size: 1.8rem;
font-weight: bolder;
}

p {
	margin-bottom: 1rem;
}

.timedate {
	border-bottom: 2px dotted #999;
	margin: 1rem 0;
    padding: 0px 30px 5px 30px;
	font-size: 1.4rem;
	font-weight: bolder;
}

time {
	display: block;
    padding: 0px 30px;
	font-size: 1.2rem;
	width: 100%;
}

address {
    padding: 0px 30px;
	font-size: 1.2rem;
}

*, *:before, *:after {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.cp_quote {
	position: relative;
	width: 90%;
	margin: 1em auto;
}
/* 引用 */
.cp_quote blockquote {
	line-height: 1.5;
	position: relative;
	margin: 0 0 0 11em;
	padding: 0 0 0 1em;
	border-left: 1px solid #333333;
}
/* 引用元名 */
.cp_quote blockquote aside {
	font-weight: bold;
	position: absolute;
	bottom: 0;
	left: -10em;
	width: 9em;
	text-align: right;
}

/* センタリング */
div.center {text-align: center;}

/* 右よせ */
div.right {text-align: right;}

/* header navimenu */

header {
}

*, *:before, *:after {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.menu {
	display: block;
	overflow: hidden;
	width: 60px;
	height: 60px;
	margin: 30px auto;
	cursor: pointer;
	-webkit-transition: all 0.5s ease-in-out;
	        transition: all 0.5s ease-in-out;
	border: 3px solid transparent;
	border-radius: 50%;
	background-color: #1b2538;
}
.menu div.menubar {
	width: 30px;
	margin: 17px auto;
}
.menu div.menubar .bar {
	display: block;
	width: 100%;
	height: 5px;
	margin-top: 3px;
	border-radius: 2px;
	background-color: #ffffff;
}
.menu ul {
	display: none;
	margin: 0;
	padding: 0;
	list-style-type: none;
	-webkit-transition: all 0.5s ease;
	        transition: all 0.5s ease;
	text-align: center;
	opacity: 0;
}
.menu ul li {
	display: inline-block;
}
.menu ul li a {
	display: inline-block;
	padding: 0.7em 0.5em;
	-webkit-transition: all 0.3s ease-in;
	        transition: all 0.3s ease-in;
	text-decoration: none;
	color: #1b2538;
	border-bottom: 4px solid transparent;
	height: 56px;
	line-height: 2em;
}
.menu ul li a:hover {
	color: #ffffff;
	background-color: #1b2538;
}
.menu ul li a:target {
	border-bottom-color: #1b2538;
}
/* クリックした時の動き */
#cp_navimenuid {
	display: none;
}
#cp_navimenuid:checked ~ .menu {
	width: 100%;
	height: 60px;
	border: 3px solid #1b2538;
	border-radius: 0px;
	background-color: transparent;
}
#cp_navimenuid:checked ~ .menu > ul {
	display: block;
	opacity: 1;
}
#cp_navimenuid:checked ~ .menu > .menubar {
	display: none;
}

/* 画像 */
.resizeimage img { 
	width: 100%;
	border:none;
	pointer-events: none;
	-webkit-touch-callout:none;
    -webkit-user-select:none;
    -moz-touch-callout:none;
    -moz-user-select:none;
    touch-callout:none;
    user-select:none;
	}
figure {
	text-align:right;
}
	
figcaption{
	color:grey;
	font-size: 1.2rem;
	margin:1rem;
}


/* パンくずリスト */
.breadcrumb *, .breadcrumb *:after, .breadcrumb *:before {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.breadcrumb {
  margin: 1em auto;
  padding: 0.7em 2em;
  background-color: #eee;
  border-radius: 0px;
  color: #666;
}
.breadcrumb a {
    text-decoration: none;
    color: #999;
}
.breadcrumb .breadcrumbs {
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
}
.breadcrumb li {
    display: inline-block;
    position: relative;
    padding-right: calc(16px + 8px);
    margin-right: 8px;
    color: #333;
}
.breadcrumb li::before {
  content: '｜';
  width: 1em;
  height: 1em;
  line-height: 1;
  text-align: center;
  font-size: 1em;
  color: inherit;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.breadcrumb li:last-child {
  margin-right: 0;
  padding-right: 0;
  color: #333;
}
.breadcrumb li:last-child::before {
  content: normal;
}

/* テキスト・ボックス */

.box-1 {
	margin:3rem 0;
    padding: 0 10rem;
}

@media screen and (max-width: 400px) {
	.box-1 {
		padding: 0 4rem;
	}
}

.box-2 {
width: 100%;
margin: 5rem 0 0 0;
text-align: center;
}
 
.box-2 h2{
position: relative;
display: inline-block;
padding: 0 20px;
}
      
.box-2 h2::before{
position: absolute;
content: '';
top: 0;
right: 5px;
width: 5px;
height: 100%;
border: 1px solid #000;
border-left: none;
}
 
.box-2 h2::after{
position: absolute;
content: '';
top: 0;
left: 5px;
width: 5px;
height: 100%;
border: 1px solid #000;
border-right: none;
}

/* ベージ送り */

ul.pagination {
    display: inline-block;
    padding: 0;
    margin: 4rem 0 2rem 0;
}

ul.pagination li {display: inline;}

ul.pagination li a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #ddd;
    font-size: 18px;
}

ul.pagination li a.active {
    background-color: #eee;
    color: black;
    border: 1px solid #ddd;
}

ul.pagination li a:hover:not(.active) {background-color: #ddd;}

/* Footer */
footer {
	text-align: center;
}

.footermenu {
  overflow: hidden;
}

.footermenu ul li{
list-style-type: none;
display: inline-block;
width: 15%;
min-width: 80px;
}
.footermenu ul li a{
padding: 14px 16px;
text-decoration: none;
color: #333;
}

.footermenu ul li a:hover{
background-color: #333;
color: #eee;
}

#social-icon a { margin: 0; padding: 10px; }

.copyright {
	margin:2rem 0 0 0;
	font-size: 1.4rem;
}

/***トップへ戻るボタン***/
#page-top {
    display: block;
    font-weight: bold;
	margin:2rem 0;
    padding: .7em;
    text-align: center;
    background: #fff;
    color: #666;
    transition: .3s;
}
/***マウスオーバー時***/
#page-top:hover {
    background: #666;
    color: #fff;
}

/* ポートフォリオ */
.archivelist {
	background-color: #fff;
    display: flex; /* フレックスボックスにする */
	flex-wrap: wrap; /* 折り返し指定 */
	align-items:flex-start; /* 垂直方向位置|上揃え */
	justify-content: space-around; /* 水平方向位置|均等間隔 */
}
.archivelist div {
	margin-bottom: 2rem;
    padding: 0rem;
    width: 50%;
    background-color: #fff;
	text-align: center;
}

.archivelist h3 {
	text-align: center;
	padding-bottom:0.5em;
}

.archivelist h3 span{
     position: relative;
     display: inline-block;
     padding-bottom:0.5em;
     border-bottom: 1px solid black;
}     

.archive img {
    display: block;
    margin-bottom: 3rem;
    width: 100%;
    height: auto;
}
@media screen and (max-width: 960px) {
	.archivelist > div{
		width: 100%;
	}
}

/* ノート */
.notelist {
	background-color: #fff;
	padding: 2rem;
}

.notelist ul {
	
}

.notelist li {
	margin-bottom: 3rem;
	padding: 0;
	list-style-type: none;
}

.midashi_notelist {
	position: relative;
	padding-bottom: 10px;
}

.midashi_notelist::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 8px;
	background-image: repeating-linear-gradient(45deg, #b4a983 0px, #b4a983 1px, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 50%);
	background-size: 8px 8px;
}

/* 見出しとして使用 */
.eventinfo {
	position: relative;
	padding: 30px 30px 0px 30px;
	font-size: 26px;
}

.eventinfo span {
    position: relative;
	z-index: 2;
}

.eventinfo::before {
	content: attr(data-en);
	position: absolute;
	top: 0px;
	left: 20px;
	right: 20px;
	color: rgba(5,62,98,0.2);
	font-size: 40px;
	text-transform: uppercase;
	z-index: 1;
}

/* 表 */
.tabletype1 {
  width: 100%;
  border-top: 1px solid #cccccc;
  border-left: 1px solid #cccccc;
}

.tabletype1 .tr {
  display: table;
  width: 100%;
}

.tabletype1 .tr .th,
.tabletype1 .tr .td {
  display: table-cell;
  padding: 8px 15px;
  background: #ffffff;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}

.tabletype1 .tr .th {
  width: 30%;
  background: #f5f5f5;
}

.tabletype1 .tr .td {
  width: 70%;
}

@media only screen and (max-width: 767px) {
  .tabletype1 .tr {
    display: block;
  }
  .tabletype1 .tr .th,
  .tabletype1 .tr .td {
    display: block;
    width: 100%;
  }
}